/* Global Desktop */
body {
  width: 70%;
  margin: auto;
  font-family: sans-serif;
  background: #f2f2f2;
}

main {
  background: white;
  padding: 5px 50px;
  margin: 20px 0;
  border-radius: 5px;
}

h2, h3, h4, a {
  color: #00408A;
}

h5, p {
  color: #807F84;
}

header img {
  width: 200px;
  margin-left: 20px;
  border-radius: 5px;
}

h1 {
  color: white;
  text-align: center;
  font-size: 2.8em;
}

h2, h3, h4 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 20px;
}

h2 {
  margin-bottom: 30px;
  border-bottom: 1px solid #edefee;
  padding-bottom: 20px;
}

h3 {
  width: 60%;
  margin-bottom: 10px;
}

.site-demo__confidential-policy h2:not(:first-child) {
  margin-top: 3em;
}
.site-demo__confidential-policy h3 {
  width: 100%;
  text-align: left;
  font-size: 20px;
  text-transform: none;
}
.site-demo__confidential-policy .site-demo__article {
  text-align: justify;
  margin-bottom: 1.5em;
}

h4 {
  margin-bottom: 30px;
}

h4:after {
  background: #004785;
  content: "";
  display: block;
  height: 4px;
  margin-top: 15px;
  width: 20px;
}

h5 {
  font-size: 1.1rem;
  margin-bottom: 0;
}

a {
  text-decoration: none;
}

a:hover {
  color: #000;
}

p {
  line-height: 1.5;
}

span {
  text-transform: uppercase;
}

header div {
  background: #004794;
  height: 400px;
  align-items: center;
  display: flex;
  justify-content: center;
}

section {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  margin: 30px 20px;
}

section article {
  width: 60%;
  margin-right: 20px;
  text-align: justify;
}

section aside {
  width: 35%;
  padding-left: 20px;
  /* border-left: 1px solid #edefee; */
}

aside hr, article hr {
  margin-top: 0;
  border: 1px solid #004794;
}

aside a {
  display: block;
  margin: 10px 0 20px;
  line-height: 30px;
}

footer {
  margin-top: 100px;
  margin-bottom: 30px;
}

footer hr {
  border-top: 3px solid #004794;
}

footer div {
  margin-top: 30px;
}

footer p {
  text-align: right;
}

footer div a {
  /* text-decoration: underline; */
  margin: 10px auto 20px;
  border-right: 1px solid #004794;
  padding-right: 10px;
}

footer div a:last-child {
  border: none;
}

/* Responsive  */
@media screen and (max-width: 1025px) {
  body {
    width: 95%;
  }

  h2, h3, h4 {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 600px) {
  body {
    width: 95%;
  }

  main {
    width: 100%;
    margin: auto;
    padding: 0;
  }

  header figure {
    width: 100%;
    margin: auto;
  }

  figure img {
    margin: auto;
  }

  header h1 {
    padding: 5px;
  }

  section {
    display: block;
    margin: 30px 0;
    padding: 5px;
  }

  h2, h3, h4 {
    font-size: 1.1rem;
  }

  section article {
    width: 100%;
    margin-bottom: 50px;
  }

  section aside {
    width: 100%;
    padding: 0;
  }

  section aside h3 {
    width: 100%;
  }

  footer div {
    text-align: center;
  }
}